/* CSS Document */

h1
{
    font-size: 16px;
    font-weight: normal;
    color: #333333;
    line-height: 20px;
    padding: 10px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}

h3
{
    font-size: 16px;
    font-weight: normal;
    color: #cb0c44;
    line-height: 21px;
    padding: 10px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}

h4
{
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #333333;
    padding: 10px 0px 0px 0px;
    margin: 0px 0px 8px 0px;
}

hr
{
    height: 1px;
    color: #DED6D2;
}

p
{
    line-height: 18px;
    font-size: 11px;
    margin: 0px 0px 0px 0px;
    color: #666666;
}

a:link, a:visited, a:active
{
    text-decoration: none;
    color: #cb0c44;
}

a:hover
{
    text-decoration: underline;
}

a.readmore:link, a.readmore:visited, a.readmore:active
{
    text-decoration: none;
    color: #403c2d;
    float: right;
    margin-top: -8px;
}

a.readmore:hover
{
    text-decoration: underline;
}

input.cms,
a.cms
{
    padding: 0 5px 2px 5px;
    background: #cb0c44;
    color: #fff !important;
    font-weight: bold;
    text-decoration: none;
    border: none;
}

a.cms.lnkdodajprojekt{
    z-index: 1000;
    position: relative;
}


input.cms:hover,
a.cms:hover
{
    text-decoration: underline;
}

a.cms_Sec
{
    float: right !important;
    padding: 0 5px 2px 5px;
    background: #cb0c44;
    color: #fff !important;
    font-weight: bold;
    margin: 0px 0px 0px 5px;
    text-decoration: none;
}
a.cms_Sec:hover
{
    text-decoration: underline;
}

#lblCenaPanel
{
    display: inline !important;
}

#lblCenaDDVPanel
{
    display: inline !important;
}

/* LEFT SIDE */
#left_bottom_menu
{
    width: 258px;
    padding: 10px 10px 10px 10px;
    margin: 10px 10px 10px 10px;
    overflow: hidden;
    clear: none;
    border: 1px solid #ded6d2;
}

#left_bottom_menu a
{
    display: block;
}

.left_row
{
    padding: 0px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    clear: both;
    float: none;
}

.left_row .col
{
    width: 130px;
    padding: 0px;
    margin: 0px;
    height: 40px;
    float: left;
    clear: none;
}

/* RIGHT SIDE */

/* MAIN CONTENT SETUP */
.content_row
{
    padding: 0px;
    margin: 0px 0px 10px 0px;
    clear: both;
    float: none;
}

.content_row .col
{
    width: 130px;
    padding: 0px;
    margin: 0px;
    height: 40px;
    float: left;
    clear: none;
}

.content_row .col2
{
    width: 130px;
    padding: 0px;
    margin: 0px;
    height: 40px;
    float: right;
    clear: none;
}

.content_row .col3
{
    width: 130px;
    padding: 0px;
    margin: 0px;
    height: 40px;
    float: right;
    clear: none;
    text-align: right;
}

.content_row .col4
{
    width: 130px;
    padding: 0px;
    margin: 0px;
    float: left;
    clear: none;
}

/* BREADCRUMBS */
#bredacrumbs
{
    padding: 0px 0px 10px 0px;
}

/* CONTENT NASLOV */
img.thumb
{
    height: 20px;
    margin: 0px 5px 0px 0px;
}

span.naslov
{
    font-size: 18px;
    margin: 0px 5px 0px 0px;
}

span.opomba
{
}

.navigation
{
    width: 130px;
    padding: 0px;
    margin: 0px;
    float: right;
    clear: none;
    text-align: right;
}

/* CONTENT FILTER */
.input_filter
{
    width: 120px;
    font-size: 11px;
}

/* UPORABNIK PODATKI */
input.input_profil
{
    display: inline;
    width: 300px;
}

/* LEFT ISKANJE */
input.input_left
{
    width: 260px;
}
input.input_left2
{
    width: 100px;
    display: inline;
}

/* CONTENT TABELE */

table tr.head
{
    background-color: #ded6d2;
}

table tr.liha
{
    background-color: #f4f4f4;
}

table tr.soda
{
    background-color: #fefefe;
}

table.con_tab_seznam td, table.con_tab_podrobno td, table.con_tab_frontpage td
{
    padding: 2px 4px 2px 4px;
}

/* CONTENT TABELA SEZNAM */

table.con_tab_seznam
{
    width: 100%;
    margin: 0px 0px 10px 0px;
    border: 0px;
}

table.con_tab_seznam tr
{
    height: 20px;
}

.ime
{
    font-weight: bold;
}

table.con_tab_seznam td.velikost
{
    text-align: right;
}

/* Mouse over Grid */

.RowMouseOver > td
{
    /*background-color: #ded6d2 !important;*/
	border-bottom: 1px solid #cb0c44 !important;
	border-top: 1px solid #cb0c44 !important;
    color: #555;
    z-index: 1000;
    padding: 0px 5px !important;
    overflow: hidden;
}
.RowMouseOver td a
{
    color: #555;
}

.RowMouseOver > td:first-child,
.RowMouseOver > td:first-child {
	border-left: 1px solid #cb0c44 !important;
}

.RowMouseOver > td:last-child,
.RowMouseOver > td:last-child {
	border-right: 1px solid #cb0c44 !important;
}

.RadGrid_CMS .rgRow > td,
.RadGrid_CMS .rgAltRow > td {
	border-bottom: 1px solid transparent !important;
	border-top: 1px solid transparent !important;
}

.RadGrid_CMS .rgRow > td:first-child,
.RadGrid_CMS .rgAltRow > td:first-child {
	border-left: 1px solid transparent !important;
}

.RadGrid_CMS .rgRow > td:last-child,
.RadGrid_CMS .rgAltRow > td:last-child {
	border-right: 1px solid transparent !important;
}

.RowMouseOver .RadComboBox > td {
	border-bottom: 1px solid transparent !important;
	border-top: 1px solid transparent !important;
}

.RowMouseOver .RadComboBox > td:first-child {
	border-left: 1px solid transparent !important;
}

.RowMouseOver .RadComboBox > td:last-child {
	border-right: 1px solid transparent !important;
}

.rgMasterTable.rgClipCells
{
    overflow: visible !important;
}

/* RadDateTimePicker template */

.rdfd_, .riTextBox
{
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
}

/* rad treeview*/

div.RadTreeView
{
    overflow: visible !important;
}


.RadTreeView .rtImg, .RadTreeView .rtIn, .RadTreeView .rtChk
{
    color: #666;
}

/* RadGrid template */

.RadGrid .rgDetailTable {
    border-width:0px !important;    
}
tr.rgFooter td
{
    font-weight: bold;
}


tr.GridGroupFooter_CMS td
{
    font-weight: bold;
}


.RadGrid_CMS .rgNumPart
{
    float: left;
}

.RadGrid_CMS .rgRow td
{
    background-color: #fefefe;
    padding: 0 5px !important;
}
.RadGrid_CMS td
{
    border: none;
}

.RadGrid_CMS .rgAltRow td
{
    background-color: #f4f4f4;
    padding: 0 5px !important;
}

.RadGrid_CMS .GridEditRow_CMS td
{
    background-color: #ded6d2;
}
.RadGrid_CMS .GridEditRow_CMS td a, .GridPager_CMS a
{
    color: #cb0c44;
}
.RadGrid_CMS .GridEditRow_CMS td a img
{
    border: 0px;
}

.RadGrid_CMS .GroupPanel_CMS
{
    background: #f4f4f4;
    border: none;
}

.RadGrid_CMS .GridEditForm_CMS
{
    color: #cb0c44;
}

/*.RadGrid_CMS.gray .rgRow td a, .RadGrid_CMS.gray .rgAltRow td a
{
    color: #666666;
}*/

.RadGrid_CMS .rgRow td a, .RadGrid_CMS .rgAltRow td a
{
    color: #cb0c44;
}
.RadGrid_CMS .rgRow td a img, .RadGrid_CMS .rgAltRow td a img
{
    border: 0px;
    height: 18px;
}

.RadGrid_CMS th.rgHeader
{
    background-color: #8C8C8B;
    color: #fff;
    text-align: left;
    padding: 1px 3px;
    border: none;
}

.RadGrid_CMS th.rgHeader a
{
    color: #fff;
    line-height: 30px;
}

.RadGrid_CMS .GridCommandRow_CMS
{
    padding-top: 4px;
}

.RadGrid_CMS .GridCommandRow_CMS a
{
    color: #cb0c44;
    padding: 0 3px 3px 3px;
    margin-top: 3px;
    float: left;
    height: 13px;
}
.RadGrid_CMS .GridCommandRow_CMS a img
{
    border: 0px;
    float: left;
    margin-right: 3px;
}

.RadGrid_CMS .rgGroupHeader
{
    background-color: #cb0c44;
    position: relative !important;
}

.RadGrid_CMS .rgGroupHeader p
{
    color: #fff;
}

.RadGrid_CMS .rgGroupHeader .groupBtn
{
    float: right;
    display: block;
    height: 18px;
    color: #ffffff;
    font-weight: bold;
    padding: 0px 10px;
}

.RadGrid_CMS .rgGroupHeader .groupBtn:hover
{
    background: #8c8c8b;
    cursor: pointer;
}

.RadGrid_CMS .rgGroupHeader td
{
    border: none;
}

.rgGroupHeader div
{
    position: relative !important;
    font-weight: bold;
}

.RadGrid .rgGroupHeader td div div
{
    top: 0px !important;
    color:#fff;
}

.RadPicker_CMS .Error
{
    border: 1px solid #cb0c44 !important;
    visibility: visible !important;
}

/* dropdown */
.rcbList
{
    background-color: #fff;
    border: solid 1px #95847d;
}

.rcbList .rcbItem
{
    padding: 3px;
}

.rcbList .rcbHovered
{
    padding: 3px;
    background-color: #95847d;
}

.separator
{
    border-bottom: dotted 1px #8C7C75;
}

.ozadje_tabi
{
    background: #fff;
    padding: 10px;
    border: 1px solid #193725;
    clear: both;
    margin-top: 0px;
}


/* rad reporting viewer */

.ImageButtonCell .Disabled
{
    display: none;
}

/* CONTENT TABELA PODROBNO */
table.con_tab_podrobno
{
    width: 100%;
    margin: 0px 0px 10px 0px;
    border: 0px;
}

table.con_tab_podrobno tr
{
    height: 20px;
}

table.con_tab_podrobno td
{
    padding: 2px 4px 2px 4px;
}

table.con_tab_podrobno td.image_place
{
    text-align: center;
}

table.con_tab_podrobno td.main
{
    background-color: #f4f4f4;
}
table.con_tab_podrobno td.main_edit
{
    background-color: #f4f4f4;
    text-align: center;
}

table.con_tab_podrobno td.submain
{
    background-color: #fefefe;
}

/* CONTENT TABELA FRONTPAGE */
table.con_tab_frontpage
{
    width: 100%;
    margin: 0px 0px 10px 0px;
    border: 0px;
}

/* LOGIN BOX */
#login_box
{
    border: 1px solid #cb0c44;
    padding: 10px;
    margin: 0px;
    overflow: hidden;
    width: 350px;
}

input.input_login
{
    display: inline;
    width: 200px;
}
/*
.okvir{
 	border:1px solid #999999;
 	padding:5px;
 	margin:2px;}*/


/*  Inputs  */
input.input_text_180
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 177px;
}

input.input_text_175
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 175px;
}

input.input_text_155
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 155px;
}

input.input_text_163
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 163px;
}

input.input_text_165
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 165px;
}

input.input_text_190
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 190px;
}

input.input_text_200
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 200px;
}

input.input_text_170_s
{
    font-size: 12px;
    line-height: 14px;
    height: 15px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 170px;
}

input.input_text_100
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 100px;
}

input.input_text_400
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 400px;
}

input.input_text_220
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 220px;
}

input.input_text_300
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 300px;
}


input.input_text_100p
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 100%;
}

input.input_text_170
{
    font-size: 12px;
    line-height: 21px !important;
    height: 20px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 170px;
}

input.input_text_160
{
    font-size: 12px;
    line-height: 21px;
    height: 20px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 160px;
}


input.input_text_30
{
    font-size: 12px;
    line-height: 21px;
    height: 20px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 30px;
}

input.input_text_20
{
    line-height: 14px;
    height: 15px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 20px;
}

input.Error
{
    border: 1px solid #cb0c44 !important;
}
select.Error
{
    border: 1px solid #cb0c44 !important;
}
textarea.Error
{
    border: 1px solid #cb0c44 !important;
}
.input_text30 input
{
    font-size: 12px;
    line-height: 17px;
    height: 18px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 30px;
    margin: 0px 0px 0px 5px;
}

textarea.multitext
{
    font-size: 12px;
    line-height: 18px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 174px;
    /*height: 50px;*/
    height: 150px;
}

textarea.textarea_100p
{
    font-size: 12px;
    line-height: 18px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 100%;
    height: 45px;
}

textarea.textarea_300
{
    font-size: 12px;
    line-height: 18px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 300px;
    height: 60px;
}

textarea.textarea_320
{
    font-size: 12px;
    line-height: 18px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 320px;
    height: 100px;
}

textarea.textarea_100_procent
{
    font-size: 12px;
    line-height: 18px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 100%;
    height: 100px;
}

select.select_150
{
    line-height: 14px;
    height: 20px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 150px;
}

select.select_220
{
    line-height: 14px;
    height: 20px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 220px;
}

select.select_180
{
    line-height: 14px;
    height: 20px;
    font-size: 12px;
    color: #373737;
    background: #fff;
    border: solid 1px #ccc;
    width: 180px;
}

/* barve vrstic*/

.RadGrid_CMS .rgRow td.Rumeno, .RadGrid_CMS .rgAltRow td.Rumeno
{
    background-color: #FDFF00 !important;
}

.RadGrid_CMS .rgRow td.SvetloRumeno, .RadGrid_CMS .rgAltRow td.SvetloRumeno
{
    background-color: #FFFF99 !important;
}

#orange
{
    color: #cb0c44;
}

/* parametri za reporte na projektih*/

.radioReport
{
    float: left;
    display: block;
}

/* GUMBI */
.btnHide
{
    color: #fff;
    float: right;
    width: 10px;
    height: 20px;
    cursor: pointer;
    background: #cb0c44;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
    line-height: 18px;
}

.btnShow
{
    margin: 0px 0px 0px 0px;
    color: #fff;
    float: right;
    width: 10px;
    height: 14px;
    cursor: pointer;
    background: #cb0c44;
    text-align: center;
    vertical-align: middle;
    font-size: 15px;
    line-height: 17px;
	position: absolute;
    right: 0px;
}

.srivanje_odprto .btnShow {
	display:none;
}

.srivanje_zaprto .btnHide {
	display:none;
}

a.whiteBtn
{
    text-decoration: underline;
    color: #ffffff;
    cursor: pointer;
    padding: 10px;
}


table.tabela_okvir
{
    border: 1px solid #ded6d2;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-weight: bold;
    color: #B6B1AE;
    margin: 0px 0px 10px 0px;
}

table.tabela_okvir td a:link, table.tabela_okvir td a:visited, table.tabela_okvir td a:active
{
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
    width: 80px;
    color: #B6B1AE;
    text-decoration: none;
}

table.tabela_okvir td a:hover
{
    color: #fff;
    background-color: #8C8C8B;
    text-decoration: none;
}

table.tabela_okvir td a.active
{
    background-color: #cb0c44;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
    width: 80px;
    text-decoration: none;
}

/* RAD UPLOAD */
.RadUpload.Error
{
    border: 1px solid #cb0c44;
}


/***************************

        GOSTOVANJE

***************************/
.txtdns
{
    width: 516px;
    border: solid 1px #CCCCCC;
    padding: 3px 2px;
}

.ddlstatus
{
    width: 170px;
    border: solid 1px #CCCCCC;
}

.txt_border
{
    padding: 2px;
    border: solid 1px #CCCCCC;
}

.projekt-domene
{
}

.projekt-domene div
{
    margin: 0px 0px 5px 0px;
}

.projekt-domene input[type=checkbox]
{
    position: relative;
    top: 2px;
}

.projekt-domene .povezava-www
{
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}

.projekt-domene .povezava-www:hover
{
    color: #cb0c44 !important;
}

/*
.rtWrapper .rtWrapperRightMiddle,
.rtWrapper .rtWrapperLeftMiddle
{
    background-repeat: no-repeat !Important;
}*/

.RadToolTip .rtWrapper td
{
    padding: 0px !important;
}

.RadToolTip .rtWrapper td.rtWrapperContent
{
    padding: 7px !important;
}

.RadComboBox_Default td.rcbArrowCellRight
{
    padding: 0px !important;
}


/****************************************

            JQUERY MENU


**************************************/
ul.TTMenu
{
    display: table;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    width: 100%;
}

ul.TTMenu li
{
    margin: 0;
    padding: 0;
    list-style: none;
    display: table-cell;
    float: left;
    position: relative;
    width: 100%;
    /*text-align: left;*/
}

ul.TTMenu li:hover ul.TTMenuDropDown
{
    display: block !important;
}

ul.TTMenu a
{
    position: relative;
    display: block;
}

ul.TTMenuDropDown
{
    position: absolute;
    background: #f4f4f4;
    border: solid 1px #666666;
    margin: 0;
    padding: 3px 0px;
    z-index: 999;
    width: 100px;
    display: none;
    left: 0px;
}


.grid-menu
{
    overflow: visible !important;
}

.grid-menu li a
{
    cursor:pointer;
}

ul.TTMenuDropDown li
{
    margin: 0;
    padding: 1px 3px;
    float: none;
    position: relative;
    list-style: none;
    display: block;
	cursor: pointer;
}

ul.TTMenuDropDown li a
{
    display: block;
    text-align: left;
    text-decoration: none;
}

ul.TTMenuDropDown li a:hover
{
    text-decoration: underline;
}


/**********************************************

        delne fakture

**********************************************/
.delne-fakture
{
    width: 189px !important;
}

.delne-fakture li,
.delne-fakture li:hover,
.delne-fakture li a,
.delne-fakture li a:hover,
.delne-fakture li:hover a
{
   text-decoration: none;
   color: #666666;
   background: none;
}

.delne-fakture table tr:hover,
.delne-fakture table tr.head-row
{
    background: #DED6D2 !important;
}

.delne-fakture table td
{
    background: none !important;
}

.delne-fakture table td a,
.delne-fakture table td a:hover
{
    color: #666666 !important;
    text-decoration: none !important;
}

.delne-fakture table td:hover
{
    background: red;
}

.delne-fakture .datum
{
    /*font-weight:bold;*/
}

.delne-fakture .cena
{
    float: right;
    /*font-weight:bold;*/
}

.delne-fakture .fak-row:hover
{
    background: #DED6D2;
    text-decoration: none;
    color: #f2812e;
}



/**********************************************

        PRIPIS LAYOUT

**********************************************/
.pripis-layout
{
}


.pripis-layout ul
{
    margin: 0px !important;
    padding: 0px !important;
}

.pripis-layout ul li
{
    margin: 0px !important;
    padding: 0px !important;
}



.text-right
{
    text-align: right;
}

.text-center
{
    text-align: center;
}


/**********************************************

        Arhiv table

**********************************************/
.arhivTable
{
    width: 100%;
    border-collapse: collapse;
}

.arhivTable tr
{
}

.arhivTable tr td
{
    padding: 0px 5px;
    line-height: 20px;
    height: 20px;
    border-bottom: solid 1px #cccccc;
}

.arhivTable tr td.rowName
{
    border-right: solid 1px #cccccc;
    font-weight: bold;
    width: 150px;
    text-align: right;
}

.arhivTable tr td.orange
{
    color: #cb0c44;
    font-weight: bold;
}

/**************************/
.master-mail-count
{
    background: none repeat scroll 0 0 #cb0c44;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 10px;
    height: 10px;
    position: relative;
    width: 10px;
    right: -5px;
    top: -9px;
    padding: 0 4px;
    font-weight:normal;
}

/**************************/

.rgInfoPart {
   display:none !important;}

#rgPostavke_ctl00_ctl02_ctl01_rePodrobnosti_contentIframe {
   height: 87px !important;}

.reContentCell {
height: 115px;
}

/**************************
        TICKETING
**************************/

.ure-count {
    background: none repeat scroll 0 0 #cb0c44;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 10px;
    height: 12px;
    position: static;
    right: 0px;
    top: 0px;
    width: 22px;
    padding: 0 2px;
}

.mail-header {
    background-color: #CCCCCC;
    text-align: center;
    width: 60%;
    vertical-align: middle;
}

.mail-content {
    display: block;
}

/**************************
     TO DO
**************************/

.obroba {
    border:1px solid #CCCCCC;
}


.forma_sort {
    border:1px solid #CCCCCC;
    text-align:center;
}

/**************************
     RAČUNI/PREDRAČUNI
**************************/

.oranzno_ozadje {
    background-color:#cb0c44;
    color:#fff;
    border:1px solid #cb0c44;
}

/**************************
 IFRAMI RAČUNI/PREDRČAUNI
**************************/

.hide-podrobnosti iframe {
    height:87px !important;
}

.min-height,
.hide-podrobnosti .RadEditor .Default .reWrapper {
    min-width:0 !important;
}

#rgPostavke_ctl00_ctl02_ctl01_cmbPostavke_DropDown/*,
.RadComboBoxDropDown .RadComboBoxDropDown_CMS*/ {
    width:633px !important;
}

/**************************
    PROJEKTI OPOMBE
**************************/
.ui-dialog
    {
        /* z-index: 999999; */
		z-index: 1;
    }

.overlay-opomin {
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: none;
}

.Projects .Ex {
    background: none repeat scroll 0 0 #cb0c44;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 12px;
    height: 15px;
    line-height: 10px;
    font-weight: bold;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    margin-right:5px;
}

.projHoverInfo
{
    position: absolute;
    background-color: #cb0c44;
    z-index: 9999;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.projHoverInfo li, .projHoverInfo p
{
    color: white;
}

/**************************
  POPUP POSTAVKE RAČUN

    prestavi iz default.aspx

**************************/


  /**************************
    PREVZEMI
**************************/

.sedemdeset {
    width:70px;
}